Page 2 of 6 FirstFirst 123456 LastLast
Results 11 to 20 of 53
  1. #11
    Newbie
    Join Date
    Mar 2010
    Posts
    27
    Post Thanks / Like
    Rep Power
    0

    Default Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: IPTV List Updater

    Aetos if you have dream800 needs all.ipk file to install it and difficult to find...
    these files are for dream800se i believe.

  2. #12
    Newbie
    Join Date
    Nov 2010
    Posts
    26
    Post Thanks / Like
    Rep Power
    0

    Default Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: IPTV List Updater

    I'm trying to install (Dm8000) the plugin IPT list updater. Appear an error: "file enigma2 ... iptvlistupdater_1.10+git293 ... .ipk" not found. controll internet connection. I have this file but I don't know where to put it.
    Thanks for answers and excuse me for my english.

  3. #13
    Newbie
    Join Date
    Jul 2010
    Posts
    13
    Post Thanks / Like
    Rep Power
    0

    Default Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: IPTV List Updater

    http://www.dream-elite.net/forum/plu...html#post79994

    you must install the 3 file first and after that you install iptv instead of mediaportal

  4. #14
    Newbie
    Join Date
    Nov 2010
    Posts
    26
    Post Thanks / Like
    Rep Power
    0

    Default Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: IPTV List Updater

    There is something I don't know. I put the three files \tmp. I see these files in DB (blue panel -> manual load). If I give by telnet command opkg install ....ipk there is a error message: no such file or directory. If I load the file with blue panel, always appear correct, but when I try to load the plugin the error message is the same.
    Thanks.

  5. #15
    Newbie
    Join Date
    Nov 2010
    Posts
    26
    Post Thanks / Like
    Rep Power
    0

    Default Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: IPTV List Updater

    I solved a part of the problem (forgot /tmp). But the problem now is loading ...1.10.+git293....there is an error: "Cannot satisfy the following dipendencies.. python textutils and librtmp1.
    Thanks.

  6. #16
    Newbie
    Join Date
    Nov 2010
    Posts
    26
    Post Thanks / Like
    Rep Power
    0

    Default Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: IPTV List Updater

    I try again from the beginning, but the message is: Collected errors: pkg_run_script: package "librtmp1" posting script returned status 1
    opkg configure librtmp1.posting returned 1.
    Thanks for help.

  7. #17
    Elite Vip Dreamlover's Avatar
    Join Date
    Nov 2010
    Posts
    4,850
    Post Thanks / Like
    Rep Power
    13

    Default Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: IPTV List Updater

    Before to install try with command opkg update then install again ipk.

  8. #18
    Newbie
    Join Date
    Nov 2010
    Posts
    26
    Post Thanks / Like
    Rep Power
    0

    Default Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: IPTV List Updater

    Quote Originally Posted by Dreamlover View Post
    Before to install try with command opkg update then install again ipk.
    I do this and there ia a list of downloaded packages (remote-all, remote-dm8000, remote-mips32el). I restart DB. But after the command opkg istall /tmp/enigma2/plugin-extensions-iptvlistupdater_1.30.+git469 ...after appear the message:
    Installing enigma2-plugin...iptvlistupdater (1.30.+git469...) to root ...
    Configuring librtmp1.
    Configuring enigma2-plugin-extensions-iptvlistupdater.
    Collected errors: pkg_run_script: package "librtmp1" postinst script returned status 1
    opkg configure librtmp1.posting returned 1.
    The plugins appears in the list of plugin, but for every country appears a message to update the list.
    Thank you.

  9. #19
    Newbie
    Join Date
    Nov 2010
    Posts
    26
    Post Thanks / Like
    Rep Power
    0

    Default Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: IPTV List Updater

    Quote Originally Posted by Apollo0 View Post
    ..... Collected errors: pkg_run_script: package "librtmp1" postinst script returned status 1
    opkg configure librtmp1.posting returned 1. ......
    Is there no solution?
    Thanks.

  10. #20
    Newbie
    Join Date
    Jul 2010
    Posts
    13
    Post Thanks / Like
    Rep Power
    0

    Default Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: IPTV List Updater

    try to install this
    Attached Files Attached Files

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •